package miniprogram

import (
	"testing"
)

func TestGetAccessToken(t *testing.T) {
	res := new(AccessTokenResponse)
	err := GetAccessToken("", "", res)
	if err != nil {
		t.Error(err)
	}

	t.Logf("access_token: %s", res.AccessToken)
	t.Logf("expires_in: %d", res.ExpiresIn)
}
